Viewing 1 replies (of 1 total)
  • Plugin Contributor HT Plugins

    (@htplugins)

    Hello @lerochlab

    If you are facing any issue with any of our product, please check the following things:

    1. You have the latest version of PHP. Any PHP version less than 7.3 might cause an issue.
    2. You have the latest version of WordPress.
    3. You have checked for theme and plugin conflicts.

    We’ll look forward to hearing from you.

    Thanks!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.